
@media screen and (max-width: 1023px) {



/* Start [ Facet検索 ] =================================== */

.overlay {
	content: "";
	visibility: hidden;
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0);
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	z-index: 3;
}
.facet_search_open .overlay {
	visibility: visible;
	cursor: pointer;
	background: rgba(0,0,0,.7);
	z-index: 999;
}
.facet_search_open .overlay::after {
	visibility: visible;
	color: rgba(255,255,255,.8);
}



.facet_search_open #page,
.facet_search_open .overlay {
	/* -webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0); */
}

#facet_search {
	overflow-y: auto;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #eee;
	z-index: 1000;
	opacity: 1;
	-webkit-transition: .6s;
	transition: .6s;
}
#facet_search * {
	box-sizing: border-box;
}
#facet_search *::before,
#facet_search *::after {
	box-sizing: content-box;
}
#facet_search .content + .content {
	margin-top: 0;
}

body:not(.facet_search_open) #facet_search {
	/* opacity: 0; */
	transform: translate3d(-100%,0,0);
}


/* head area ----------------- */
#facet_search .head_area {
	padding: 0;
	border-bottom: 4px solid #0096d6;
}

#facet_navi {
	display: table;
	table-layout: fixed;
	width: 100%;
}
#facet_navi li {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: #eee;
}
#facet_navi li a {
	display: block;
	color: #666;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 6rem;
}
#facet_navi li.current {
	background: #0096d6;
}
#facet_navi li.current a {
	color: #fff;
}

#facet_search .head_area .js__closeBtn {
	width: 5rem;
	height: 6rem;
	padding: 1.5rem 1rem;
	background: #666;
}
#close_btn,
#close_btn span {
	display: inline-block;
}
#close_btn {
	position: relative;
	width: 3rem;
	height: 3rem;
}
#close_btn span {
	position: absolute;
	left: 0;
	width: 100%;
	height: .2rem;
	background-color: #fff;
	border-radius: .1rem;
}
#close_btn span:nth-of-type(1) {
	top: 0;
	-webkit-transform: translateY(1.4rem) rotate(-45deg);
	transform: translateY(1.4rem) rotate(-45deg);
}
#close_btn span:nth-of-type(2) {
	bottom: 0;
	-webkit-transform: translateY(-1.4rem) rotate(45deg);
	transform: translateY(-1.4rem) rotate(45deg);
}



/* form ----------------- */
#facet_search * {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
#facet_search form {
	background: #fff;
}

#facet_use {
	display: none;
}

#facet_search .content ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
#facet_search .content li {
	padding-left: 1.6rem;
	border-bottom: 1px solid #ccc;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	width: 100%;
}

#facet_spec .accordion > dt {
	padding: 1.6rem 4rem 1.6rem 1.6rem;
	color: #666;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.4;
	border-bottom: 1px solid #ccc;
	background: #fff url(images/plus.gif) no-repeat 95% 50% / 1.8rem;
	cursor: pointer;
}
#facet_spec .accordion > dt.active {
	background: #f5f5f5 url(images/minus.gif) no-repeat 95% 50% / 1.8rem;
}
#facet_spec .accordion > dd {
	padding: 0;
}
#facet_spec .accordion li {
	width: 50%;
	border-right: 1px solid #ccc;
}
#facet_spec .accordion li:nth-child(even) {
	border-right: none;
}

/* checkbox */
#facet_search input[type=checkbox] {
	display: none;
}
#facet_search .cbox {
	-webkit-transition: background-color .2s linear;
	transition: background-color .2s linear;
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 1.6rem 1.6rem 1.6rem 3rem;
}
#facet_search .cbox:before,
#facet_search .cbox:after {
	display: inline-block;
	position: absolute;
	top: 50%;
	content: "";
	-webkit-transition: border-color .2s linear;
	transition: border-color .2s linear;
}
#facet_search .cbox:before {
	left: 6px;
	margin-top: -2px;
	width: 5px;
	height: 9px;
	border-right: 3px solid #0096d6;
	border-bottom: 3px solid #0096d6;
	opacity: 0;
	-webkit-transform: translate(0, -50%) rotate(45deg);
	transform: translate(0, -50%) rotate(45deg);
}
#facet_search .cbox:after {
	left: 0;
	width: 16px;
	height: 16px;
	border: 2px solid #ccc;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
#facet_search input[type=checkbox]:checked + .cbox:before {
	opacity: 1;
}
#facet_search input[type=checkbox]:checked + .cbox:after {
	border-color: #0096d6;
}

/* submit */
.submit_area {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	color: #333;
	background: #f5f5f5;
	border-top: 1px solid #fff;
	box-shadow: 0 -3px 10px 0 rgba(50,50,50,.3);
	z-index: 10;
}
.submit_area > div {
	display: table;
	width: 100%;
	padding: 1.2rem 1rem;
}
.submit_area > div > div {
	display: table-cell;
	vertical-align: middle;
}
.submit_area input[type="submit"] {
	width: 100%;
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 4.8rem;
	background: #0096d6;
	border: none;
	border-radius: 0 .6rem;
}
.submit_area .search_btn {
	width: 70%;
	padding-right: 1rem;
}
.submit_area .reset_btn {
	width: 30%;
}
.submit_area .reset_btn input {
	background: #767676;
}

@media screen and (min-width:480px) {
	.submit_area > div {
		padding: 1.2rem 8rem;
	}
}



#page {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
	z-index: 2;
}

.facet_search_trigger {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 6.2rem;
	height: 6.2rem;
	background: #0096d6 url(images/icon_search.png) no-repeat 50% 50% / 4.5rem;
	border-radius: 0 .5rem 0 0;
	box-shadow: 0 0 .8rem rgba(0,0,0,.3);
	cursor: pointer;
	z-index: 900;
}

@media screen and (min-width:480px) {
	.facet_search_trigger {
		width: 8rem;
		height: 8rem;
		background: #0096d6 url(images/icon_search.png) no-repeat 50% 50% / 5.5rem;
	}
}

/* End [ Facet検索 ] =================================== */



}



@media screen and (min-width: 1024px) {
	#SP_facet {
		display: none !important;
	}
}